/*----------------------------------------------------------------- */
/* PAGINATION
/*----------------------------------------------------------------- */

.pagination_status
{
	display: none;
}

.pagination
{
	padding-bottom: calc(2 * var(--padding__default));
}

.nav_pagination a
{
	display: inline-block;
	text-transform: uppercase;
	font-family: var(--font-family__noto-sans);
	font-weight: var(--font-weight__bold);
	font-size: 1.4rem;
	padding: 8px 18px;

	color: var(--color__blue);
	border: 1px solid var(--color__blue);
	border-radius: 20px;
}

.nav_pagination a:hover
{
	text-decoration: none;

	background: var(--color__blue);
	color: var(--color__white)
}

.nav_pagination a > svg {
	width: 17px;
	height: 10px;
	margin-right: 10px;
}

@media (max-width: 760px) {
	.nav_pagination a {
		font-size: 1rem;
		padding: 8px 14px;
	}

	.nav_pagination a > svg {
		width: 10px;
		height:6px;
		margin-right: 6px;
	}
}